package com.yyrh.core.internal;

/**
 * @author #Suyghur.
 * Created on 2021/10/22
 */
public interface IJsFeature {

    void onJsInvoke(int feature, String data);

    String onJsCallback(int feature, String data);
}
